Aolserver 3.0 разрушается, если ему переслать длинную строку авторизации. Также, возможно, эта уязвимость позволяет хакеру выполнять произвольный код через переполнение буфера.

Эксплоит

Оставить мнение